Debian Bug report logs - #693962
citadel: [INTL:nl] Translation into Dutch available

version graph

Package: citadel; Maintainer for citadel is Debian Citadel Team <pkg-citadel-devel@lists.alioth.debian.org>;

Reported by: Vincent Zweije <vincent@zweije.nl>

Date: Thu, 22 Nov 2012 10:18:04 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 8.14-2

Fixed in version citadel/8.22-1

Done: Michael Meskes <meskes@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Citadel Team <pkg-citadel-devel@lists.alioth.debian.org>:
Bug#693962; Package citadel. (Thu, 22 Nov 2012 10:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Zweije <vincent@zweije.nl>:
New Bug report received and forwarded. Copy sent to Debian Citadel Team <pkg-citadel-devel@lists.alioth.debian.org>. (Thu, 22 Nov 2012 10:18:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Zweije <vincent@zweije.nl>
To: submit@bugs.debian.org
Subject: citadel: [INTL:nl] Translation into Dutch available
Date: Thu, 22 Nov 2012 11:15:59 +0100
[Message part 1 (text/plain, inline)]
Package: citadel
Version: 8.14-2
Severity: wishlist
Tags: patch l10n

Please find attached the Dutch po-debconf translation. This translation
has been vetted by the review process of the debian-l10n-dutch team.
Please add it to your next package revision, it should be inserted in
your package build-tree as debian/po/nl.po, TIA.

Feel free to mail me if this file needs updating at some future date.

Ciao.                                                          Vincent.
-- 
Vincent Zweije <vincent@zweije.nl>   | "If you're flamed in a group you
<http://www.xs4all.nl/~zweije/>      | don't read, does anybody get burnt?"
[Xhost should be taken out and shot] |            -- Paul Tomblin on a.s.r.
[nl.po (text/x-portable-object, attachment)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Michael Meskes <meskes@debian.org>:
You have taken responsibility. (Mon, 04 Nov 2013 15:21:09 GMT) Full text and rfc822 format available.

Notification sent to Vincent Zweije <vincent@zweije.nl>:
Bug acknowledged by developer. (Mon, 04 Nov 2013 15:21:09 GMT) Full text and rfc822 format available.

Message #10 received at 693962-close@bugs.debian.org (full text, mbox):

From: Michael Meskes <meskes@debian.org>
To: 693962-close@bugs.debian.org
Subject: Bug#693962: fixed in citadel 8.22-1
Date: Mon, 04 Nov 2013 15:19:12 +0000
Source: citadel
Source-Version: 8.22-1

We believe that the bug you reported is fixed in the latest version of
citadel, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693962@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Meskes <meskes@debian.org> (supplier of updated citadel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 Nov 2013 13:29:39 +0100
Source: citadel
Binary: citadel-server citadel-mta citadel-doc citadel-dbg
Architecture: source amd64 all
Version: 8.22-1
Distribution: unstable
Urgency: low
Maintainer: Debian Citadel Team <pkg-citadel-devel@lists.alioth.debian.org>
Changed-By: Michael Meskes <meskes@debian.org>
Description: 
 citadel-dbg - complete and feature-rich groupware server - debugging symbols
 citadel-doc - complete and feature-rich groupware server (documentation)
 citadel-mta - complete and feature-rich groupware server (mail transport agent)
 citadel-server - complete and feature-rich groupware server
Closes: 684964 693962 725639
Changes: 
 citadel (8.22-1) unstable; urgency=low
 .
   * Imported Upstream version 8.22 (Closes: #725639)
   * Added Dutch debconf translation (Closes: #693962)
   * Fix old permission, if the files still exist. (Closes: #684964)
Checksums-Sha1: 
 14bde8f136752b98a6f0507290cff42b65f4c56f 1715 citadel_8.22-1.dsc
 955fb952d108d84a0c4ef02a2e1d6c5a429c3202 719971 citadel_8.22.orig.tar.gz
 015e4c28d8bfa086521dfc28472cdfc008deeaed 49404 citadel_8.22-1.diff.gz
 ed2b96d7567757a56023b1620f95ae6ed218bb04 354638 citadel-server_8.22-1_amd64.deb
 26783d5db35672a65d3feb1f663b0839f7ac710b 11564 citadel-mta_8.22-1_amd64.deb
 642458ae563e2f563474e2c2ae7d59a50cf65659 44894 citadel-doc_8.22-1_all.deb
 4f4dd251dec7926c8fc2434bbc076840f74a5968 968946 citadel-dbg_8.22-1_amd64.deb
Checksums-Sha256: 
 0874f7b0cb6fa5d2937046e1570f0d8c7dcbcf38f1dfa641419431e9f13d1dfd 1715 citadel_8.22-1.dsc
 f0ca2b13dbe0000e94f2ea58cedc5627a141779ca0aebc6cb1d2d026ad2fac96 719971 citadel_8.22.orig.tar.gz
 07ef3d5170a218a5d6b2c8a55ebcb3a0cf6494c02f88bf1d8fbf79249c1542f9 49404 citadel_8.22-1.diff.gz
 e28db23586d836bcdf07008ab123c0d20068329e52f614ba14a1da8c60481d47 354638 citadel-server_8.22-1_amd64.deb
 81d28696990a1371f42960732795676c493cbc61589e34048e1c724f927728b2 11564 citadel-mta_8.22-1_amd64.deb
 23ba69016e4b316589ce45e6e2675ce454f1c98be2916a8476145874cf0b3177 44894 citadel-doc_8.22-1_all.deb
 75ffca7ea9b3654ba138c29ec372c7cddf10bf307497a0c33b3e87bcb64799c9 968946 citadel-dbg_8.22-1_amd64.deb
Files: 
 761767fedea384a01b157b7ee1de0031 1715 mail extra citadel_8.22-1.dsc
 2d5d3456292dcbb25ed4dfc511a2e8bc 719971 mail extra citadel_8.22.orig.tar.gz
 9be8aee823de7031dd0c40c1158da854 49404 mail extra citadel_8.22-1.diff.gz
 8e77230ef0e3e802f4c8d017335ed484 354638 mail extra citadel-server_8.22-1_amd64.deb
 047d3aac8dfe4462359dfec5225289c0 11564 mail extra citadel-mta_8.22-1_amd64.deb
 9943a18b9986c60c395e7cd22660be38 44894 doc extra citadel-doc_8.22-1_all.deb
 27b54ea807059020912d9c6a609cb2e9 968946 debug extra citadel-dbg_8.22-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iD8DBQFSd6+ZVkEm8inxm9ERAvUgAJ9atpgifiJ43D3Fsyoa9Td9NtrClgCfZUml
bfI+NN/KeKHPktt09dbg8Qo=
=gAtV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 01 Jan 2014 07:31:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:35:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.